Saturday, September 27, 2014

Bash Update for CVE-2014-7169 Fix

Another bash update for all Slackware releases has been pushed by Patrick as the official fix is now available on BASH's FTP site. The new update should fix the CVE-2014-7169 advisory as now i get the correct result after running the same exploit code that i mentioned on the previous blog post. I suggest that you quickly apply the update for your machines as soon as possible as there has been report of many attackers utilizing this vulnerabilities in the wild. The discussion hasn't ended yet, so stay tune for further updates :)